/*===================================*/
/************** Hero Css ************/
/*=================================*/
#hero {
	height: 100vh;
	background-position: top!important;
	background-size: cover !important;
}

.hero-wrapper {
	position: relative;
	height: 100vh;

	.hero-details {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	
		.hero-title {
			
			h1 {
				font-weight: 500;
				color: #ffffff;
				padding-bottom: 25px;
			}

			.hero-text {
				color: #ffffff;
				padding-bottom: 52px;
			}
		}

		.hero-text {

		}

		.hero-form {

			input {
				height: 60px;
				border: 1px solid #ffffff;
				padding-left: 30px;
				color: #00b5bc;
				margin-bottom: 30px;
			
				&::placeholder {
					color: #00b5bc;
				}
			}

			input.jobs {
				width: 100%;
				border-radius: 100px;
			}

			input.keyword {
				width: 100%;
				border-radius: 100px;
			}

			input.hero-btn {
				width: 147px;
				padding-left: 0;
				font-size: 18px;
				background: #ffffff;
				cursor: pointer;
				border-radius: 100px;
				box-shadow: 0px 3px 12.61px 0.39px rgba(0, 0, 0, 0.4);
			}
		}
	}
}